Bug 136271 - Sound Quits Working
Sound Quits Working
Product: Fedora
Classification: Fedora
Component: arts (Show other bugs)
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2004-10-18 21:57 EDT by John K. Niegisch
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-19 10:00:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John K. Niegisch 2004-10-18 21:57:03 EDT
Description of problem: After configuring my computer in the Gnome
desktop in my user account (not root), the sound was working. I went
to KDE to configure that desktop and lost all sound now in both KDE
and Gnome both in root and my account. The arts deamon refuses to
start. Thank God that I made an image of the partition Fedora Core2 is
installed on so I can bring back the system to where it was before I
went into KDE to personalize the desktop. I have reinstalled the
operating system several times now and it keeps on happening everytime
I switch desks and go into KDE. I can only use the Gnome desk if I
want sound emminating out of my speakers.

Version-Release number of selected component (if applicable):
kdeartwork-3.2.2-1.i386 ? ?

How reproducible: every time I start up KDE

Steps to Reproduce:
1. Install operating system
2. Configure Gnome
3. Switch to KDE, start KDE desktop
Actual results:

Expected results:

Additional info:
Comment 1 Ngo Than 2004-10-19 10:00:55 EDT
sometimes the gnome-session does not terminate the running apps, like
rhn-applet-gui after logout. It causes that pam does not reset the
permsission in this case.

please remove all files in /var/run/console/, before you login with
gdm/kdm. it should work for you.

Note You need to log in before you can comment on or make changes to this bug.